<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width">
		<meta name="description" content="Dowload HD movies here">
		<meta name="keywords" content="HD, movies, Action, Thriller, Drama, Comedy, Adventure, Animation, Biography, Sci-fi">
		<title>HD Movies | Welcome</title>
		<link rel="stylesheet" type="text/css" href="./css/style.css">
	</head>
	<body>
		<div>
		<header>
			<div class="container">
				<div id="brand">
					<h1>HD Movies</h1>
				</div>
				<nav>
					<ul>
						<li><a href="#action" title="Click to see Action movies">Action</a></li>
						<li><a href="#comedy" title="Click to see Comedy movies">Comedy</a></li>
						<li><a href="#thriller" title="Click to see Thriller movies">Thriller</a></li>
					</ul>
				</nav>
			</div>
		</header>
		</div>

<!-- Action movie part -->
		
		<div>
		<section id="action">
			<h2>Action movies</h2>
			
			<div class="movie-block">
				<div class="movie-card">
					<h3>John Wick</h3>
					<img title="John Wick" class="popup" src="images/action/johnWick.jpg" alt="John Wick Poster">
					<p><em>
						An ex-hit-man comes out of retirement to track down the gangsters that killed his dog and took...
					</em></p>
				</div>

				<div class="movie-card">
					<h3>Joker 2019</h3>
					<img title="Joker" class="popup" src="images/action/joker.jpg" alt="Joker 2019 Poster">
					<p>
					<em>
						A failed stand-up comedian is driven insane and becomes a psychopathic murderer...
					</em>
					</p>
				</div >
				<div class="movie-card">
					<h3>Fast And Furious</h3>
					<img title="Fast And Furious" class="popup" src="images/action/faf.jpg" alt="Fast And Furious Poster">
					<p>
						<em>
							A teenager becomes a major competitor in the world of drift racing after moving in with his...
						</em>
					</p>
				</div>
			</div>

			<div class="movie-block">	
				<div class="movie-card">
					<h3>Domino</h3>
					<img title="Domino" class="popup" src="images/action/domino.jpg" alt="Domino Poster">
					<p>
						<em>
							Copenhagen police officer seeks justice for his partner's murder by a mysterious man.
						</em>
					</p>
				</div>
				<div class="movie-card">
					<h3>Accountant</h3>
					<img title="Accountant" class="popup" src="images/action/accountant.jpg" alt="Accountant Poster">
					<p>
						<em>
							As a math savant uncooks the books for a new client, the Treasury Department closes in on his activities...
						</em>
					</p>
				</div>
				<div class="movie-card">
					<h3>American Sniper</h3>
					<img title="American Sniper" class="popup" src="images/action/americanSniper.jpg" alt="American Sniper Poster">
					<p>
						<em>
							Navy S.E.A.L. sniper Chris Kyle's pinpoint accuracy saves countless lives on the battlefield and turns him into a legend...
						</em>
					</p>
				</div>
			</div>	
				
		</section>
		</div>
<!-- Comedy movie part -->

		<div>
		<section id="comedy">
			<h2>Comedy movies</h2>
			
			<div class="movie-block">
				<div class="movie-card">
					<h3>21 Jump Street</h3>
					<img title="21 Jump Sreet" class="popup" src="images/comedy/21.jpg" alt="21 Jump Street Poster">
					<p><em>
						A pair of underachieving cops are sent back to a local high school to blend in and bring down a synthetic drug ring.
					</em></p>
				</div>

				<div class="movie-card">
					<h3>The Dictator</h3>
					<img title="The Dictator" class="popup" src="images/comedy/dictator.jpg" alt="The Dictator Poster">
					<p>
					<em>The heroic story of a dictator who risked his life to ensure that democracy would never come to the country he so lovingly oppressed.</em>
					</p>
				</div >
				<div class="movie-card">
					<h3>Due Date</h3>
					<img title="Due Date" class="popup" src="images/comedy/duedate.jpg" alt="Due Date Poster">
					<p>
						<em>High-strung father-to-be Peter Highman is forced to hitch a ride with aspiring actor Ethan Tremblay on a road trip in order to make it to his child's birth on time.</em>
					</p>
				</div>
			</div>

			<div class="movie-block">	
				<div class="movie-card">
					<h3>My Spy</h3>
					<img title="My Spy" class="popup" src="images/comedy/mySpy.jpg" alt="My Spy Poster">
					<p><em>A hardened CIA operative finds himself at the mercy of a precocious 9-year-old girl, having ...</em></p>
				</div>
				<div class="movie-card">
					<h3>Step Brothers</h3>
					<img title="Step Brothers" class="popup" src="images/comedy/stepBrothers.jpg" alt="Step Brothers Poster">
					<p>
						<em>Two aimless middle-aged losers still living at home are forced against their will to become roommates when their parents marry.</em>
					</p>
				</div>
				<div class="movie-card">
					<h3>Zohan</h3>
					<img title="Zohan" class="popup" src="images/comedy/zohan.jpg" alt="Zohan Poster">
					<p>
						<em>
						An Israeli Special Forces Soldier fakes his death so he can re-emerge in New York City as a hair stylist.
						</em>
					</p>
				</div>
			</div>	
				
		</section>
		</div>
<!-- Thriller section -->	

		<div>
		<section id="thriller">
			<h2>Thriller movies</h2>
			
			<div class="movie-block">
				<div class="movie-card">
					<h3>Unplanned</h3>
					<img title="Unplanned" class="popup" src="images/thriller/unplanned.jpg" alt="Unplanned Poster">
					<p><em>
						Abby Johnson is one of the youngest Planned Parenthood directors in the US. After she is asked to assist in..
					</em></p>
				</div>

				<div class="movie-card">
					<h3>Prisoners</h3>
					<img title="Prisoners" class="popup" src="images/thriller/prisoners.jpg" alt="Prisoners Poster">
					<p>
					<em>When Keller Dover's daughter and her friend go missing, he takes matters into his own hands as ..</em>
					</p>
				</div >
				<div class="movie-card">
					<h3>Taken 2</h3>
					<img title="Taken 2" class="popup" src="images/thriller/taken.jpg" alt="Taken 2 Poster">
					<p>
						<em>
							In Istanbul, retired CIA operative Bryan Mills and his wife are taken hostage by the ... 
						</em>
					</p>
				</div>
			</div>

			<div class="movie-block">	
				<div class="movie-card">
					<h3>Us</h3>
					<img title="Us" class="popup" src="images/thriller/us.jpg" alt="Us Poster">
					<p>
						<em>
							A family's serene beach vacation turns to chaos when their doppelgängers appear and begin to terrorize them.
						</em>
					</p>
				</div>
				<div class="movie-card">
					<h3>The Butterfly Effect</h3>
					<img title="The Butterfly Effect" class="popup" src="images/thriller/butterflyEffect.jpg" alt="The Butterfly Effect Poster">
					<p>
						<em>
							Evan Treborn suffers blackouts during significant events of his life. As he grows up, he finds 
						</em>
					</p>
				</div>
				<div class="movie-card">
					<h3>Shutter Island</h3>
					<img title="Shutter Island" class="popup" src="images/thriller/shutterIsland.jpg" alt="Shutter Island Poster">
					<p>
						<em>
							In 1954, a U.S. Marshal investigates the disappearance of a murderer, who escaped from a ...						
						</em>
					</p>
				</div>
			</div>	
				
		</section>
		</div>
<!-- about section -->
		<div>
		<section id=about>
			<h1>About</h1>
			<p id=aboutText>
				This is the first assignment in Regalix.
				<br>
				Dont worry, All &copy; copyrights are reserved.
			</p>	
		</section>	
		</div>
<!-- This is the footer -->


		<div>
		<footer>
			<h3>Contact Us</h3>
			<div id=contactUs>
				<p><em>Made by Karamjeet Singh Jandu</em></p>
				<p>Email-id: <em>karamjeet.jandu@regalix-inc.com</em></p>
			</div>
			<div class="logo">
				<img title="Facebook" class="popup" src="images/logo/facebook.jpg" alt="Facebook Logo">
				<img title="Google Plus" class="popup" src="images/logo/googlePlus.jpg" alt="Google Plus Logo">
				<img title="Twitter" class="popup" src="images/logo/twitter.jpg" alt="Twitter Logo">
			</div>
		</footer>
		</div>

	</body>
</html>